/* Brett Mudford */
/* Table Test style setup */

header {background-color: powderblue; text-align: center;}
hr {width: 75%;}
body {background-color: lightyellow;}

table {text-align: center;}
table, th, td {border: none;}
th, td {padding: l0px;}
th {
    background-color: midnightblue;
    color: white;
}

td {background-color: mistyrose;}
.high {background-color: forestgreen;}
.medium {background-color: orange;}
.low {background-color: red;}

/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after { 
    content: " \25B4\25BE" 
}

section > h2 {background-color: palegreen;}
footer {background-color: powderblue;}
address {display: inline;}
nav {font-style: initial; font-size: large; color: black;}
p {font-style: initial; font-size: large; color: black;}
ul {font-style: initial; font-size: large; color: black;}
.italics {font-style: italic;}
.yellow_background {background-color: yellow;}
.green_background {background-color: greenyellow;}